## libemail-valid-perl 0.184

=== debian/changelog ===
libemail-valid-perl (0.184-1) unstable; urgency=low

  * New upstream release
  * Switched to source format 3.0 (quilt). Removed quilt framework.
  * Upped Standards-Version to 3.8.4 (no changes).
  * Add myself to Uploaders and copyright.

 -- Chris Butler <chrisb@debian.org>  Sat, 12 Jun 2010 12:30:42 +0100

libemail-valid-perl (0.182-1) unstable; urgency=low

  [ Brian Cassidy ]
  * New upstream release 0.180

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ryan Niebur ]
  * New upstream release 0.181
  * Add myself to Uploaders
  * Debian Policy 3.8.1
  * Update ryan52's email address

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * Change my email address.
  * Set Standards-Version to 3.8.3 (no changes).
  * Switch to debhelper 7.
  * New upstream release 0.182.
  * Refresh test_net.patch and add header.
  * Convert debian/copyright to new format.
  * Fix hashbang in example.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Dec 2009 14:44:40 +0100

libemail-valid-perl (0.179-2) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists (closes: #467781).
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 6.
  * debian/rules: update with the help of dh-make-perl's templates; don't
    install README any more (no useful information for users).
  * Split out patch against t/valid.t into test_net.patch; add quilt
    framework.
  * debian/copyright: add upstream source location.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 27 Feb 2008 20:52:21 +0100

libemail-valid-perl (0.179-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 28 Nov 2006 16:30:02 +0100

libemail-valid-perl (0.176-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed,  2 Aug 2006 16:52:07 +0200

libemail-valid-perl (0.175-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 30 Jun 2006 14:18:14 +0200

libemail-valid-perl (0.174-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   - Uploaders: added me

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 19 Jun 2006 13:35:31 +0200

libemail-valid-perl (0.173-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 17 Jun 2006 14:32:54 +0200

libemail-valid-perl (0.172-1) unstable; urgency=low

  * New upstream release.
  * Added libtest-pod-coverage-perl and libtest-pod-perl to Build-Depends-Indep.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Thu, 15 Jun 2006 15:11:21 +0200

libemail-valid-perl (0.171-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 13 Jun 2006 00:17:17 +0200

libemail-valid-perl (0.16-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version set to 3.7.2.0 (no changes).
  * Changed the tests (again) to work without a network connection.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun,  4 Jun 2006 23:07:39 +0200

libemail-valid-perl (0.15-5) unstable; urgency=low

  * Set the maintainer field to the DPG.
  * Improve the tests to 'skip' any which can't be performed instead
    of just ignoring them or faking an 'ok' result.  The network tests
    now can only fail if Net::DNS::mx independently succeeds, and the
    package builds will fail in the event of a real test failure again.
    Enhances the 'fix' for #336188 and Closes: #363999.
    Thanks again to Don for the prod to do this.

 -- Ron Lee <ron@debian.org>  Fri, 28 Apr 2006 23:46:12 +0930

libemail-valid-perl (0.15-4) unstable; urgency=high

  * Ack patch from gregor herrmann, now also in Uploaders.
    Thanks!
  * Also ack (subsequent) 0.15-3.1 NMU from Don Armstrong.
  * That makes 3 of us who each independently prepared an
    upload for this one.  Time to look at joining the
    debian-perl group to avoid this in future I guess...

 -- Ron Lee <ron@debian.org>  Thu, 13 Apr 2006 21:36:48 +0930

libemail-valid-perl (0.15-4.0) unstable; urgency=high

  * Patch in module and debian/control (versioned dependency with regard to
    the newer version of libnet-domain-tld-perl (closes: #360792).
  * High urgency because package is partly unusable with newer versions of
    libnet-domain-tld-perl.
  * Bumped debhelper compatibility level to 5.
  * Changed dh_installmanpages to dh_installman in debian/rules.
  * Remove /usr/lib/perl5 from package.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue,  4 Apr 2006 19:58:22 +0200

libemail-valid-perl (0.15-3.1) unstable; urgency=low

  * Make Email::Valid use the non-OO interface to Net::Domain::TLD
    (closes: #360792) Thanks to gregor herrmann for the original patch
    which was modified.
  
 -- Don Armstrong <don@debian.org>  Thu, 20 Apr 2006 13:11:50 -0700

libemail-valid-perl (0.15-3) unstable; urgency=high

  * Don't fail to build the package if the tests are not successful.
    Some of them require network access for MX checking, which is
    good to check, but should not prohibit people offline from
    building it (and ignoring tests that cannot succeed in that
    environment).  Closes: #336188 thanks!

