=== debian/control ===
Source: libemail-valid-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl, libmailtools-perl, libnet-dns-perl,
 libnet-domain-tld-perl (>= 1.65-2), netbase, libtest-pod-coverage-perl,
 libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Email-Valid/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libemail-valid-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libemail-valid-perl/
Uploaders: Ron Lee <ron@debian.org>, Gunnar Wolf <gwolf@debian.org>,
 gregor herrmann <gregoa@debian.org>, Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 Ryan Niebur <ryan@debian.org>, Chris Butler <chrisb@debian.org>

Package: libemail-valid-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libmailtools-perl, libnet-dns-perl,
 libnet-domain-tld-perl (>= 1.65-2), netbase
Description: Perl module for checking the validity of Internet email addresses
 Email::Valid determines whether an email address is well-formed, and
 optionally, whether a mail host exists for the domain.
