## libemail-valid-perl 0.185

=== debian/changelog ===
libemail-valid-perl (0.185-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/control: Convert Vcs-* fields to Git.
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-1; refer to
    "Debian systems" instead of "Debian GNU/Linux systems".
  * Bump Standards-Version to 3.9.2 (no changes).

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Mon, 15 Aug 2011 17:22:49 +0200
