=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
  libnet-domain-tld-perl (>= 1.65-2), netbase, libtest-pod-coverage-perl,
  libtest-pod-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Email-Valid/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libemail-valid-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libemail-valid-perl/
-Uploaders: Ron Lee <ron@debian.org>, Gunnar Wolf <gwolf@debian.org>,
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libemail-valid-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libemail-valid-perl.git
+Uploaders: Ron Lee <ron@debian.org>,
  gregor herrmann <gregoa@debian.org>, Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
  Ryan Niebur <ryan@debian.org>, Chris Butler <chrisb@debian.org>
