## libemail-valid-perl 0.187

=== debian/changelog ===
libemail-valid-perl (0.187-2) unstable; urgency=low

  * Team upload.
  * Refresh test_net.patch patch
  * Add email_valid_0-187-bug75736.patch patch.
    Handle correctly valid email addresses '0@example.com'.
    Thanks to Christopher Vollick <0@psycoti.ca> for the report
    (Closes: #663663)
  * Bump Debhelper compat level to 8.
    Adjust Build-Depends on versioned debhelper to (>= 8).
  * Simplify (build-)dependency on libnet-domain-tld-perl.
    Make versioned (Build-)Depends(-Indep) on libnet-domain-tld-perl
    unversioned, as the required version is already satisfied in oldstable.
  * Update format for copyright file.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 14 Mar 2012 21:08:15 +0100

libemail-valid-perl (0.187-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Use xz compression for source and binary packages.
  * debian/watch: Remove comment about the watch file being an example.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 28 Jan 2012 22:04:53 +0100

libemail-valid-perl (0.186-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Mon, 23 Jan 2012 10:27:00 +0100
