=== debian/control ===
Source: libemail-valid-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libmailtools-perl, libnet-dns-perl,
 libnet-domain-tld-perl, netbase, libtest-pod-coverage-perl,
 libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Email-Valid/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libemail-valid-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libemail-valid-perl.git
Uploaders: Ron Lee <ron@debian.org>,
 gregor herrmann <gregoa@debian.org>, Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 Ryan Niebur <ryan@debian.org>, Chris Butler <chrisb@debian.org>

Package: libemail-valid-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libmailtools-perl, libnet-dns-perl,
 libnet-domain-tld-perl, netbase
Pre-Depends: dpkg (>= 1.15.6~)
Description: Perl module for checking the validity of Internet email addresses
 Email::Valid determines whether an email address is well-formed, and
 optionally, whether a mail host exists for the domain.
