## libemail-valid-perl 0.190

=== debian/changelog ===
libemail-valid-perl (0.190-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.188
  * Refresh test_net.patch patch
  * Drop email_valid_0-187-bug75736.patch patch.
    Patch was applied upstream.

  [ gregor herrmann ]
  * New upstream release 0.190.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Apr 2012 15:57:44 +0200
