=== debian/watch ===
version=3
http://search.cpan.org/dist/Email-Valid/   .*/Email-Valid-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
