## libemail-valid-perl 1.192

=== debian/changelog ===
libemail-valid-perl (1.192-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Refresh patch test_net.patch.
  * Update build dependencies.
  * Drop Pre-Depends on old dpkg version.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Sep 2013 18:42:00 +0200
