=== debian/control ===
Source: libemail-valid-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ron Lee <ron@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
           Ryan Niebur <ryan@debian.org>,
           Chris Butler <chrisb@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libcapture-tiny-perl,
                     libmailtools-perl,
                     libnet-dns-perl,
                     libnet-domain-tld-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     netbase,
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libemail-valid-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libemail-valid-perl.git
Homepage: https://metacpan.org/release/Email-Valid/

Package: libemail-valid-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmailtools-perl,
         libnet-dns-perl,
         libnet-domain-tld-perl,
         netbase
Description: Perl module for checking the validity of Internet email addresses
 Email::Valid determines whether an email address is well-formed, and
 optionally, whether a mail host exists for the domain.
