=== debian/watch ===
version=3
https://metacpan.org/release/Email-Valid/   .*/Email-Valid-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
