## libemail-valid-perl 1.194

=== debian/changelog ===
libemail-valid-perl (1.194-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 29 May 2014 19:54:18 +0200

libemail-valid-perl (1.193-1) unstable; urgency=medium

  * Drop xz compression for {binary,source} package, set by default by
    dpkg since 1.17.{0,6}.
  * Strip trailing slash from metacpan URLs.

  * New upstream release.
  * Update years of packaging copyright.
  * Drop build dependency on libcapture-tiny-perl.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 05 May 2014 23:01:05 +0200
