=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
-                     libcapture-tiny-perl,
                      libmailtools-perl,
                      libnet-dns-perl,
                      libnet-domain-tld-perl,
@@ -17,10 +16,10 @@
                      libtest-pod-perl,
                      netbase,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libemail-valid-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libemail-valid-perl.git
-Homepage: https://metacpan.org/release/Email-Valid/
+Homepage: https://metacpan.org/release/Email-Valid
 
 Package: libemail-valid-perl
 Architecture: all
