## libemail-valid-perl 1.195

=== debian/changelog ===
libemail-valid-perl (1.195-1) unstable; urgency=medium

  * Team upload.
  * Update Vcs-Browser URL to cgit web frontend
  * Add debian/upstream/metadata
  * Imported upstream version 1.195

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 14 Sep 2014 15:02:51 +0200
