## libemail-valid-perl 1.196

=== debian/changelog ===
libemail-valid-perl (1.196-1) unstable; urgency=medium

  * Import upstream version 1.196.
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Jun 2015 22:49:37 +0200
