=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
            Ryan Niebur <ryan@debian.org>,
            Chris Butler <chrisb@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
@@ -16,7 +17,7 @@
                      libtest-pod-perl,
                      netbase,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libemail-valid-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libemail-valid-perl.git
 Homepage: https://metacpan.org/release/Email-Valid
@@ -32,4 +33,3 @@
 Description: Perl module for checking the validity of Internet email addresses
  Email::Valid determines whether an email address is well-formed, and
  optionally, whether a mail host exists for the domain.
-
