## libemail-valid-perl 1.198

=== debian/changelog ===
libemail-valid-perl (1.198-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.198

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 26 Oct 2015 22:12:49 +0100

libemail-valid-perl (1.197-1) unstable; urgency=medium

  * Import upstream version 1.197.
  * Bump debhelper compatibility level to 9.
  * Update test_net.patch.
    Skip tests unconditionally which need network access.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Oct 2015 22:34:42 +0200
