=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libmailtools-perl,
                      libnet-dns-perl,
