## libemail-valid-perl 1.200

=== debian/changelog ===
libemail-valid-perl (1.200-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Import upstream version 1.200.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.8.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Jul 2016 20:46:03 +0200
