=== debian/control ===
--- 
+++ 
@@ -15,11 +15,10 @@
                      libnet-domain-tld-perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
-                     netbase,
-                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.6
+                     netbase
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libemail-valid-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libemail-valid-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libemail-valid-perl.git
 Homepage: https://metacpan.org/release/Email-Valid
 
 Package: libemail-valid-perl
