## libemail-valid-perl 1.202

=== debian/changelog ===
libemail-valid-perl (1.202-1) UNRELEASED; urgency=medium

  * update

 -- Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>  Thu, 19 May 2022 10:17:15 +0800

libemail-valid-perl (1.202-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Remove Chris Butler from Uploaders. Thanks for your work!
  * Remove Ron Lee from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Nuno Carvalho ]
  * Import upstream version 1.202.
  * debian/upstream/metadata: update upstream contact.
  * debian/control:
    + drop libtest-pod-* dependencies from B-D-I.
    + improve long description.

  [ gregor herrmann ]
  * debian/upstream/metadata: update GitHub URLs.

 -- Nuno Carvalho <smash@cpan.org>  Tue, 04 Oct 2016 18:06:07 +0100
