=== debian/control ===
Source: libemail-valid-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libmailtools-perl <!nocheck>,
                     libnet-dns-perl <!nocheck>,
                     libnet-domain-tld-perl <!nocheck>,
                     netbase <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libemail-valid-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libemail-valid-perl.git
Homepage: https://metacpan.org/release/Email-Valid
Rules-Requires-Root: no

Package: libemail-valid-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmailtools-perl,
         libnet-dns-perl,
         libnet-domain-tld-perl,
         netbase
Description: Perl module for checking the validity of Internet email addresses
 Email::Valid determines whether an email address is well-formed, and
 optionally, whether a mail host exists for the domain.
 .
 Please note that there is no way to determine whether an address targets
 a valid recipient without actually attempting to deliver a message.
