=== debian/watch ===
version=4
https://metacpan.org/release/Email-Valid   .*/Email-Valid-v?@ANY_VERSION@@ARCHIVE_EXT@$
