## libemail-valid-perl 1.204

=== debian/changelog ===
libemail-valid-perl (1.204-1) unstable; urgency=medium

  * Import upstream version 1.204.
  * Update years of packaging copyright.
  * Refresh test_net.patch.
  * Drop skip-count.patch, taken from upstream.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jan 2024 17:38:07 +0100
