=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                      libnet-domain-tld-perl <!nocheck>,
                      netbase <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libemail-valid-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libemail-valid-perl.git
 Homepage: https://metacpan.org/release/Email-Valid
