=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,3 @@
 override_dh_installexamples:
 	dh_installexamples
 	sed -i -e '1s|^.*perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/*
-
